
Bezirkssektion Winterthur - Task / Tâche #2763

2011-014(PDF)  	Postulat betr. mehr Chancengerechtigkeit im Bildungsbereich (an SR überwiesen

am 12.12.2011)

09 March 2012 11:12 - mrw

Status: Closed Start date: 09 March 2012

Priority: Normal Due date: 23 April 2013

Assignee: mrw % Done: 100%

Category: Weisung Estimated time: 0.00 hour

Target version: Parley 13   

Description

http://stadt.winterthur.ch/daten/weisungen/W11014V.pdf

History

#1 - 28 October 2012 14:41 - mrw

- Target version set to Parley 10

Die Antwort ist da: http://stadt.winterthur.ch/daten/weisungen/W11014.pdf

#2 - 01 November 2012 11:32 - mrw

- Target version changed from Parley 10 to 349

#3 - 01 November 2012 21:29 - mrw

Geht nicht nur um Ausländer -> Bildungsfern / Kultur.

Chagall keine Lösung (Zahlen). Haben's diskutiert.

Diskriminierende Praktiken (Mädchen/Jungen-Statistik).

Was bringen langfristige Massnahmen (Messung)?

Haltung: Stadtrat muss getroffene Massnahmen überwachen, Mängel rechtzeitig korrigieren, wo nötig ausbauen (Mittel ausweisen und beantragen),

Statistik im Auge behalten.

Wird viel unternommen, geht zuwenig weit. Frühfürderung: Kindergarten mit 4, 0-3 Kinderhütedienst.

Verhalten positinv.

#4 - 19 December 2012 17:51 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#5 - 11 January 2013 17:09 - admin

- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#6 - 11 February 2013 00:00 - admin

- Due date changed from 10 February 2013 to 13 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#7 - 14 February 2013 00:00 - admin

- Due date changed from 13 February 2013 to 16 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
#8 - 17 February 2013 00:00 - admin

- Due date changed from 16 February 2013 to 19 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#9 - 20 February 2013 00:00 - admin

- Due date changed from 19 February 2013 to 22 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#10 - 23 February 2013 00:00 - admin

- Due date changed from 22 February 2013 to 25 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 26 February 2013 00:00 - admin

- Due date changed from 25 February 2013 to 28 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 01 March 2013 00:00 - admin

- Due date changed from 28 February 2013 to 03 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 04 March 2013 00:00 - admin

- Due date changed from 03 March 2013 to 06 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#14 - 06 March 2013 18:20 - mrw

- Target version changed from 349 to Parley 13

#15 - 07 March 2013 00:00 - admin

- Due date changed from 06 March 2013 to 09 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#16 - 10 March 2013 00:00 - admin

- Due date changed from 09 March 2013 to 12 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#17 - 13 March 2013 00:00 - admin

- Due date changed from 12 March 2013 to 15 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#18 - 16 March 2013 00:00 - admin

- Due date changed from 15 March 2013 to 18 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#19 - 19 March 2013 00:00 - admin

- Due date changed from 18 March 2013 to 21 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
#20 - 22 March 2013 00:00 - admin

- Due date changed from 21 March 2013 to 24 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#21 - 25 March 2013 00:00 - admin

- Due date changed from 24 March 2013 to 27 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#22 - 28 March 2013 00:00 - admin

- Due date changed from 27 March 2013 to 30 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#23 - 31 March 2013 00:00 - admin

- Due date changed from 30 March 2013 to 02 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#24 - 03 April 2013 00:00 - admin

- Due date changed from 02 April 2013 to 05 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#25 - 06 April 2013 00:00 - admin

- Due date changed from 05 April 2013 to 08 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#26 - 09 April 2013 00:00 - admin

- Due date changed from 08 April 2013 to 11 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#27 - 12 April 2013 00:00 - admin

- Due date changed from 11 April 2013 to 14 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#28 - 15 April 2013 00:00 - admin

- Due date changed from 14 April 2013 to 17 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#29 - 18 April 2013 00:00 - admin

- Due date changed from 17 April 2013 to 20 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#30 - 21 April 2013 00:00 - admin

- Due date changed from 20 April 2013 to 23 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#31 - 12 May 2013 19:33 - mrw

- Status changed from Needs Work to Closed
- % Done changed from 0 to 100
